{
"type": "FeatureCollection",
"name": "Taux_PL_fond_Scen1_Net_2025_mat_2025_PPH_run757",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:EPSG::27700" } },
"features": [
{ "type": "Feature", "properties": { "row": 1, "Flow_TV_all": 417, "Flow_uvp_pce": 417, "Class_car": 417, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 417, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 35, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212898.0, 894297.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 2, "Flow_TV_all": 148, "Flow_uvp_pce": 148, "Class_car": 148, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 148, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 12, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 3, "Flow_TV_all": 154, "Flow_uvp_pce": 154, "Class_car": 154, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 154, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 13, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894303.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 4, "Flow_TV_all": 436, "Flow_uvp_pce": 436, "Class_car": 436, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 436, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 36, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212900.0, 894056.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 5, "Flow_TV_all": 338, "Flow_uvp_pce": 338, "Class_car": 338, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 338, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 28, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 6, "Flow_TV_all": 29, "Flow_uvp_pce": 29, "Class_car": 29, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 29, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 2, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213173.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 7, "Flow_TV_all": 195, "Flow_uvp_pce": 195, "Class_car": 195, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 195, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 16, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212779.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 8, "Flow_TV_all": 193, "Flow_uvp_pce": 193, "Class_car": 193, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 193, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 16, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 9, "Flow_TV_all": 110, "Flow_uvp_pce": 110, "Class_car": 110, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 110, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 9, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212778.0, 894233.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 10, "Flow_TV_all": 84, "Flow_uvp_pce": 84, "Class_car": 84, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 84, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 7, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 11, "Flow_TV_all": 238, "Flow_uvp_pce": 238, "Class_car": 238, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 238, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 20, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213178.0, 894235.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 12, "Flow_TV_all": 54, "Flow_uvp_pce": 54, "Class_car": 54, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 54, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 4, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213173.0, 894146.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 13, "Flow_TV_all": 163, "Flow_uvp_pce": 163, "Class_car": 163, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 163, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 14, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 14, "Flow_TV_all": 106, "Flow_uvp_pce": 106, "Class_car": 106, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 106, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 9, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213051.0, 894303.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 15, "Flow_TV_all": 141, "Flow_uvp_pce": 141, "Class_car": 141, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 141, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 12, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212900.0, 894056.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 16, "Flow_TV_all": 85, "Flow_uvp_pce": 85, "Class_car": 85, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 85, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 7, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 17, "Flow_TV_all": 60, "Flow_uvp_pce": 60, "Class_car": 60, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 60, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 5, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212898.0, 894297.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 18, "Flow_TV_all": 454, "Flow_uvp_pce": 454, "Class_car": 454, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 454, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 38, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212779.0, 894146.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 19, "Flow_TV_all": 410, "Flow_uvp_pce": 410, "Class_car": 410, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 410, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 34, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 20, "Flow_TV_all": 99, "Flow_uvp_pce": 99, "Class_car": 99, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 99, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 8, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212778.0, 894233.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 21, "Flow_TV_all": 177, "Flow_uvp_pce": 177, "Class_car": 177, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 177, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 15, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 22, "Flow_TV_all": 82, "Flow_uvp_pce": 82, "Class_car": 82, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 82, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 7, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213178.0, 894235.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 23, "Flow_TV_all": 10, "Flow_uvp_pce": 10, "Class_car": 10, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 10, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 1, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894060.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "row": 24, "Flow_TV_all": 237, "Flow_uvp_pce": 237, "Class_car": 237, "Class_truck": null, "Class_bus": null, "Class_ped": null, "Mat_Car1": 237, "Mat_Truck1": null, "Mat_Bus1": null, "Mat_MaP1": null, "Charge_uvp_pce": 20, "pc_truck": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213051.0, 894060.0 ] ] ] } }
]
}
